# MDInteract

[![Build Status](https://travis-ci.org/MD-Studio/MDInteract.svg?branch=master)](https://travis-ci.org/MD-Studio/MDInteract)

Analyze biomolecular structures using the popular [Pandas](https://pandas.pydata.org) data analysis toolkit.

Using MDInteract you can:

- Directly analyze atomic structure data in popular file formats with full support for Molecular Dynamics 
  trajectory format with the help of [MDTraj](http://mdtraj.org/1.9.3/).
- Query and analyze structures data using the powerful Pandas query syntax and data analysis methods.
- Analyze specific interaction types such as charged interactions, hydrogen bonding, water bridging, halogen 
  interactions and hydrophobic effects among others.
- Calculate many geometric parameters (distance, angles, RMSD, vectors etc.)

### Installation

Clone or download the MDInteract repository and install using pip:

.. highlight:: console

    pip install MDInteract/
